# Interface Range

#### Hierarchy

- Range

- Defined in codec/lib/storage/types.ts:7

#####
Index

### Properties

from
length?
to?

## Properties

### from

from: StoragePosition

- Defined in codec/lib/storage/types.ts:8

### `Optional` length

length?: number

- Defined in codec/lib/storage/types.ts:10

### `Optional` to

to?: StoragePosition

- Defined in codec/lib/storage/types.ts:9

Generated using TypeDoc